Subject: [Hipsec] Fwd: Re: Face-to-face meeting?

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 07 Jun 2010 10:51:53 +0300

Resending because the mailing list did not seem to be working this weekend.

-------- Original Message --------
Subject: Re: [Hipsec] Face-to-face meeting?
Date: Sun, 06 Jun 2010 10:30:45 +0300
From: Gonzalo Camarillo <[email-masked]>
To: Robert Moskowitz <[email-masked]>
CC: Tobias Heer <[email-masked]>, HIP WG <[email-masked]>

Hi,

I asked whether or not we need a face-to-face meeting a couple of weeks
ago and we have gotten very few responses. With this level of energy, I
do not think it is worthwhile requesting a session. However, if people
do have the energy, please do not stay quiet; let us know on the list.

Thanks,

Gonzalo

On 05/06/2010 12:39 AM, Robert Moskowitz wrote:
> On 06/01/2010 07:30 AM, Gonzalo Camarillo wrote:
>> Hi Bob,
>>
>> you want to edit the draft in real time during the face-to-face meeting?
>> Wouldn't it be more efficient to agree on what the draft needs to say
>> and then have the editor craft the exact text offline?
>>    
> 
> You have never attended an IEEE 802 meeting, then.
> 
> Yes text is crafted right then and there.  Scary.  But then for 802, it 
> is one of the key ways to make headway on documents...
> 
> Years back when I was co-chairing IPsec, we had a document reading 
> dinner.  We broke into teams having different nationalities on each 
> team; each team with a diffferent docuement.  Some changes were exact 
> text changes, others were 'this needs something', but it was a major 
> movement forward in the document.
> 
> it is just that at least for 5201-bis, it has taken Tobias and I a lot 
> of work to craft the changes.  I for one want a group of people to 
> seriously sit down and go through it, so this will NOT drag out.  (and 
> Tobias has supplied a lot more of the text than me; I have been more 'we 
> need something here').
> 
>> Cheers,
>>
>> Gonzalo
>>
>> On 01/06/2010 2:26 PM, Robert Moskowitz wrote:
>>    
>>> On 06/01/2010 05:24 AM, Tobias Heer wrote:
>>>      
>>>> Hi Gonzalo,
>>>>
>>>> I could give a more precise presentation regarding the changes in 5201 (the last one was quite quick and high level) but I think it would be most important to have some people to review the documents. I hope we will have the last issues sorted out within the next two weeks so that we can submit a new draft.
>>>>
>>>>        
>>> I would actually like to see a document reading meeting. We have a
>>> formal review of each section and get exact editorial/techincal changes.
>>> We do this a lot in IEEE 802, and I have done it in the past at IETF.
>>>
>>>
>>>      
>>>> I have no issues coming to Maastricht for it is very close to the place I live but I think with sufficient participation on the mailing list we can possibly skip the face-to-face meeting.
>>>>
>>>> Tobias
>>>>
>>>> Am 31.05.2010 um 16:11 schrieb Gonzalo Camarillo:
>>>>
>>>>
>>>>        
>>>>> Hi,
>>>>>
>>>>> it is clear we need to have the documents reviewed. However, do you
>>>>> expect the reviewers to find issues that will require face-to-face
>>>>> discussions? If we need face-to-face time, I am happy to request a slot.
>>>>> However, I would not like to request a slot just to show a few slides
>>>>> without discussions.
>>>>>
>>>>> Thanks,
>>>>>
>>>>> Gonzalo
>>>>>
>>>>>
>>>>> On 25/05/2010 6:36 AM, Henderson, Thomas R wrote:
>>>>>
>>>>>          
>>>>>>
>>>>>>            
>>>>>>> -----Original Message-----
>>>>>>> From: [email-masked]
>>>>>>> [mailto:[email-masked]] On Behalf Of Robert Moskowitz
>>>>>>> Sent: Monday, May 24, 2010 1:44 PM
>>>>>>> To: Gonzalo Camarillo
>>>>>>> Cc: HIP
>>>>>>> Subject: Re: [Hipsec] Face-to-face meeting?
>>>>>>>
>>>>>>> On 05/24/2010 12:17 PM, Gonzalo Camarillo wrote:
>>>>>>>
>>>>>>>              
>>>>>>>> Folks,
>>>>>>>>
>>>>>>>> we need to decide whether or not we need face-to-face time
>>>>>>>>
>>>>>>>>                
>>>>>>> during the
>>>>>>>
>>>>>>>              
>>>>>>>> next IETF. Opinions?
>>>>>>>>
>>>>>>>>
>>>>>>>>                
>>>>>>> It would be 'nice' to have a serious document review at that time.
>>>>>>>
>>>>>>> There shouldn't be quite the 'hand waving' we did at Anahiem,
>>>>>>> but actual
>>>>>>> documents for people to have read over and be reading to hum on or
>>>>>>> supply changes.
>>>>>>>
>>>>>>>
>>>>>>>              
>>>>>> I cannot attend but I tend to agree that a review would be helpful to move things along, if you can form a quorum.
>>>>>>
>>>>>> - Tom
>>>>>>
>>>>>>            
>>>>> _______________________________________________
>>>>> Hipsec mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/hipsec
>>>>>
>>>>>          
>>>>
>>>>
>>>>
>>>>        
>>
>>